[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.CMShowHintChanged

Handler for changed ShowHint message; notifies all child controls.

## Declaration

Source position: controls.pp line 2202

`protected procedure TWinControl.CMShowHintChanged(`
`var Message: TLMessage`
`); message;`

## Arguments

`Message` |  | Control message handled in the method.